<button type="button"
        id="packagesBtn"
        subModule="packages"
        class="btn btn-default"
        ng-click="setSubModule($event)">{{ 'packages.buttons.SHOW_PACKAGES' | translate }}</button>


<?php
    if($user->getUserType() === USER_TYPES['COMMERCIAL_LEAD']){
        require_once('MyPackagesBtn.html');
    }

    if($user->getUserType() === USER_TYPES['BROKER']){
        require_once('CreatePackagesButton.html');
        require_once('CreatePackagesFromTemplateButton.html');
        require_once('CreateTemplatePackagesButton.html');
        require_once('EditPackagesButton.html');
        require_once('EditPackageTemplatesButton.html');
        require_once('PackageOptionsTemplateButton.html');
    }
 ?>

<div class="row">
    <div class="col-sm-12"
         id="packages-layer"
         ng-if="isSubmoduleVisible('packages')"
         ng-init="getPackages()">
        <h3>{{ 'packages.headers.SHOW_PACKAGES' | translate }}</h3>
        <table class="table table-striped table-hover" id="packages-tabel"></table>
    </div>
</div>

<?php
    if($user->getUserType() === USER_TYPES['COMMERCIAL_LEAD']){
        require_once('MyPackagesLayer.html');
        require_once('SelectPackageLayer.html');
    }

    if($user->getUserType() === USER_TYPES['BROKER']){
        require_once('CreatePackagesLayer.html');
        require_once('EditPackagesLayer.html');
        require_once('EditPackageTemplatesLayer.html');
        require_once('CreatePackagesFromTemplateLayer.html');
        require_once('CreateTemplatePackagesLayer.html');
        require_once('SetPackagePriceLayer.html');
        require_once('PackageOptionsTemplateLayer.html');
    }
 ?>
